Sunday: Domingo
Monday: Segunda-Feira
Tuesday: Terça-Feira
Wednesday: Quarta-Feira
Thursday: Quinta-Feira
Friday: Sexta-Feira
Saturday: Sábado
Su: Do
Mo: Seg
Tu: Ter
We: Qua
Th: Qui
Fr: Sex
Sa: Sab
January: Janeiro
February: Fevereiro
March: Março
April: Abril
May: Mai
June: Junho
July: Julho
August: Agosto
September: Septembro
October: Outubro
November: Novembro
December: Dezembro
Jan: Jan
Feb: Fev
Mar: Mar
Apr: Abr
AbrMay: Mai
Jun: Jun
Jul: Jul
Ago: Ago
Sep: Set
Oct: Out
Nov: Nov
Dec: Dez
'%A, %B %e %Y': '%A, %B %e %Y'
Something went wrong: Algo deu errado
'The server does not respond, please check your Internet connection': 'O servidor não responde, por favor, verifique sua conexão com a Internet'
Accept: Aceitar
Cancel: Cancelar
Retry: Tentar novamente
